<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="342152fea2d6b2df74dca8d30b31d19c">
  <dict>
    <!--2022-07-01 15:59:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-07-01 15:59:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-07-01 15:59:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2022-07-01 15:59:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-07-01 15:59:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-07-01 15:59:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2022-07-01 15:59:29.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1800</int>
    <!--2022-07-01 15:59:29.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-07-01 15:59:29.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-07-01 15:59:29.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2022-07-01 15:59:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:43:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-08-29 20:27:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-07-01 15:59:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-12-29 17:43:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-08-30 11:23:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-01 15:59:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-12-29 17:43:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:25.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-12-29 17:43:25.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:43:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:43:25.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2022-07-01 15:59:29.000-->
    <string key="vowifiHplmnListItem">23217, epdg.epc.mnc017.mcc232.pub.3gppnetwork.org</string>
    <!--2022-07-01 15:59:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-07-01 15:59:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-07-01 15:59:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-07-01 15:59:29.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-07-01 15:59:29.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-08-29 20:27:05.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
